$kind: http-request
name: Get one
url: "{{Local_URL}}supplierloans/37e8158b-6665-48e5-95e6-d50955907736"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
